<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Black Hammer Reborn</Series>
  <Number>8</Number>
  <Web>https://www.comixology.com/Black-Hammer-Reborn-8/digital-comic/979198</Web>
  <Summary>The madness continues as the bizarre astronaut Colonel Weird and his robot companion Talky-Walky face a second Cataclysm where Black Hammer-world heroes and villains across space and time are thrown together in an all-out brawl! Featuring a special two-page Inspector Insector backup story by Rich Tommaso!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB979198], [ASINB09MXP5D7L]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Fantasy, Science Fiction, Action/Adventure, Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
